/** Shopify CDN: Minification failed

Line 54:1 Unexpected "/"

**/
/* Add To Cart Alert Shake Animation */

@keyframes lyffulShake {
  0% { transform: translateX(0); }
  15% { transform: translateX(-6px); }
  30% { transform: translateX(6px); }
  45% { transform: translateX(-6px); }
  60% { transform: translateX(6px); }
  75% { transform: translateX(-3px); }
  100% { transform: translateX(0); }
}

.product-form__cart-submit.alert-shake {
  animation: lyffulShake 0.8s ease-in-out;
  background-color: #ff4d4d !important; /* Alert red */
  color: #ffffff !important;
  box-shadow: 0 0 15px rgba(255, 77, 77, 0.6);
  transition: all 0.3s ease;
}




/*
@keyframes cartBlink {
  0% {
    background-color: #000;
    color: #fff;
  }
  50% {
    background-color: rgb(255, 243, 211);
    color: #fff;
  }
  100% {
    background-color: #000;
    color: #fff;
  }
}

/* Target collection card button */
.product-card .product-form__item--submit {
  background-color: #000;
  transition: all 0.3s ease;
}

.product-card .product-form__item--submit.blink-cart {
  animation: cartBlink 1.5s ease-in-out infinite;
}
*/





.template-customers-register main {
  visibility: hidden;
}
  

  
.slider_head1 {
    font-size: 43px;
    margin-top: 0;
    line-height: 40px;
    padding: 0 0 10px 0;
}
.slider_head2 {
    font-size: 20px;
    text-transform: none;
    font-family: poppins;
    line-height: 2rem;
}

.slider_head8 {
    font-size: 20px;
    text-transform: none;
    font-family: poppins;
    line-height: 2rem;
}
.slider3_head1 {
  font-size: 43px;
    margin-top: 0;
    line-height: 40px;
    padding: 0 0 10px 0;
}
.slider3_head2 {
  font-size: 20px;
  text-transform: none;
  font-family: "poppins";
  line-height: 2rem;
}

.slider_head6 {
    font-size: 29px;
    margin-top: 0;
    line-height: 26px;
    padding: 0 0 5px;
}
.mega-subtitle {
        font-size: 24px;
        padding: 0rem 0 1rem !important;
    }

.slider_head4 {
  font-size: 43px;
    margin-top: 0;
    line-height: 40px;
    padding: 0 0 10px 0;
}

.btn-theme.slideshow__btn-2image_gbRWgA {
    color: #ffffff;
    border: 1px solid rgb(255 255 255) !important;
    background-color: #ef8f0b !important;
}
.btn-theme.slideshow__btn-2image_gbRWgA:hover {
    color: #ef8f0b !important;
    border: 1px solid #ef8f0b !important;
    background-color: #fff !important;
}
.btn-theme.slideshow__btn-2image_Vxh4MY {
    color: #137b89 !important;
    border: 1px solid #137b89 !important;
    background-color: #fff !important;
}
.btn-theme.slideshow__btn-2image_Vxh4MY:hover {
    color: #fff !important;
    border: 1px solid #fff !important;
    background-color: #137b89 !important;
}
.slideshow__text-wrap--desktop .slideshow__text-content .text-left h2 {
    padding: 0 !important;
    margin: 0 auto !important;
}

.slideshow__text-wrap--desktop .slideshow__text-content li, .slideshow__text-wrap--desktop .slideshow__text-content .slideshow__btn-wrapper {
    overflow: hidden;
    margin-bottom: 0rem !important;
}

.adaptogen-icon {
    width: 80%;
    margin: 10px 0 0 0px;
}

.holystic-hydration-icon {
    width: 85%;
    margin: 10px 0 0;
}

.btn-theme.slideshow__btn-2image_XQDCY7 {
    color: #ffffff !important;
    border: 1px solid rgb(255 255 255) !important;
    background-color: #082b83 !important;
}

.btn-theme.slideshow__btn-2image_XQDCY7:hover {
    color: #082b83 !important;
    border: 1px solid #082b83 !important;
    background-color: #fff !important;
}

.slider_head5 {
    font-size: 20px;
    text-transform: none;
    font-family: poppins;
    line-height: 2rem;
}
.btn-theme.slideshow__btn-2image_gqH9f6 {
  color: #e94384;
  border: 1px solid #e94384 !important;
  background-color: transparent;
}
.btn-theme.slideshow__btn-2image_gqH9f6:hover {
  color: #ffffff;
  border-color: #ffffff !important;
  background-color: #e94384;
}
.btn-theme.slideshow__btn-2image_Vcfxpp {
  color: #ffffff;
  border: 1px solid rgb(255 255 255) !important;
  background-color: rgba(0, 0, 0, 0);
}
/* .slideshow-wrapper .btn-theme:hover {
  background-color: #c07214;
  border-color: #ffffff !important;
} */
/* .slideshow-wrapper .btn-theme:hover {
    background-color: #ffffff !important;
    border-color: #082b83 !important;
} */
.btn-theme.slideshow__btn-2image_dxAKbn:hover {
    color: #ffffff;
    border-color: #ffffff !important;
}
.btn-theme.slideshow__btn-2image_Vcfxpp:hover {
    color: #082b83 !important;
    border: 1px solid #082b83 !important;
    background-color: #fff;
}
.btn-theme.slideshow__btn-2image_gqH9f6:hover {
  color: #ffffff;
  border-color: #ffffff !important;
  background-color: #e94384 !important;
}
.btn-theme.slideshow__btn-2image_dxAKbn {
  color: #ffffff;
  border: 1px solid rgb(255 255 255) !important;
  background-color: rgba(0, 0, 0, 0);
}
.btn-theme.slideshow__btn-2image_dxAKbn:hover {
    background-color: #c57719 !important;
    color: #ffffff;
    border-color: #FFFFFE;
}
.form-group label{
  background-color: transparent !important;
}
.main_head1 {
  font-family: "LEMON MILK";
  font-size: 43px;
  font-weight: 500;
  margin-bottom: -15px;
  margin-top: 5rem;
}
.banner-theme img {
    max-width: 100% !important;
}
.main_head2 {
  font-size: 20px;
  text-transform: none;
  font-weight: 500;
  color: #8a6c42;
  font-family: "poppins";
  margin-bottom: -15px;
  line-height: 2rem;
}

.main_para1 {
  font-size: 16px;
  text-transform: none;
  font-family: "poppins";
  line-height: 1.7rem;
}

.title_head3{
 font-size: 42px;
    text-transform: inherit;
    font-weight: 500 !important;
    line-height: 1.4em;
    font-family: var(--g-font-1);
    letter-spacing: normal;
    color: #775524 !important;
}

.top_bar_text{
    font-family:"poppins";
}

.sub_head2{

}

.site-footer__section {
    padding-bottom: 10px !important;
}

#shopify-section-template--20688481943806__7f2dac17-bd97-42a6-80f4-30accf7a69fd .advand-html-sub.subtop {
    font-size: 25px !important;
    text-transform: inherit;
    font-weight: 600 !important;
    line-height: 1.4em;
    font-family: var(--g-font-1);
    letter-spacing: normal;
    color: #000 !important;
    letter-spacing: 2px !important;
}
#shopify-section-template--20688481943806__7f2dac17-bd97-42a6-80f4-30accf7a69fd .section-title-1{
font-size: 20px !important;
    font-family: poppins;
    line-height: 1.7rem;
    text-transform: none !important;
    font-weight: 300;
    margin-bottom: -10px;
}

.lyfful-points {
  list-style: none;
  padding-left: 0;
  font-size: 15px;
  line-height: 1.6;
}

.lyfful-points li {
  position: relative;
    padding-left: 26px;
    margin-bottom: 12px;
    cursor: default;
    font-size: 17px;
    font-weight: 500;
}

.lyfful-points li strong{
  color:#e81224;
}

/* Bullet circle */
.lyfful-points li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 9px;
  transition: transform 0.25s ease, background-color 0.25s ease;
}

/* Hover animation */
.lyfful-points li:hover::before {
  transform: scale(1.5);
  background-color: #e81224; /* change to brand color */
}

.about_p1 {
  font-size: 15px;
  color: #000;
}
.section-title-1 {
        margin-bottom: 3rem !important;
    }

.about_p2 {
  font-size: 17px;
  color: #000;
}

#shopify-section-template--20688482009342__advanced_content_yfTeWX .section-title-1 {
    font-size: 35px !important;
    font-family: LEMON MILK;
    font-weight: 600 !important;
}
#shopify-section-template--20688482009342__advanced_content_yfTeWX .subtop {
    font-size: 22px !important;
    font-weight: normal !important;
    letter-spacing: 2px !important;
}

.lyfful-slider-wrapper {

  width: 100%;
  height: 500px;
min-height: 700px; /* FORCE HEIGHT */
  background: #f6f6f6;
  overflow: hidden;
}

.lyfful-slider {

  width: 100%;
  height: 100%;
}

.slide_img_child-2 {
    right: 5% !important;
    left: 0;
    max-width: 40%;
    top: 20% !important;
    bottom: 0;
    left: unset;
    height: auto;
}
.lyfful-slider img {
  position: absolute;
  inset: 0;
  border-radius:7px 90px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.8s ease;
}

.lyfful-slider img.active {
  opacity: 1;
}

/* Arrows */
.lyfful-slider-wrapper .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 44px;
  height: 44px;
  background: #ffffff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  z-index: 5;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 18px;
  color: #111;

  box-shadow: 0 10px 25px rgba(0,0,0,0.18);
  transition: all 0.3s ease;
}

/* Hover effect */
.lyfful-slider-wrapper .arrow:hover {
  background: #7a67b8;
  color: #fff;
  transform: translateY(-50%) scale(1.12);
}

/* Position */
.lyfful-slider-wrapper .prev { left: 16px; }
.lyfful-slider-wrapper .next { right: 16px; }


/* Dots */
/* Dots wrapper */
.lyfful-slider-wrapper .dots {
  position: absolute;
  bottom: 16px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  z-index: 5;
}

/* Normal dot */
.lyfful-slider-wrapper .dot {
  width: 8px;
  height: 8px;
  border-radius: 50px;
  background: #d0d0d0;
  cursor: pointer;
  transition: all 0.35s ease;
}

/* Active dot → premium pill */
.lyfful-slider-wrapper .dot.active {
  width: 26px;
  background: #7a67b8;
}

.about_section3head{
font-size: 18px;
    color: #75ab4b;
    font-weight: 600;
}

.advand-html-image-sub img {
    max-width: 100% !important;
}

.customstyletemplate--20688482009342__advanced_content_wNWy9X {
border: 5px solid #75ab4b;
    border-radius: 25px;
    max-width: 90%;
    width: 75%;
    margin: 0 auto 0 !important;
}

#shopify-section-template--20688482009342__advanced_content_wNWy9X{
      background-color: #f8fff2;
}

.disclaimer_1{
  font-size: 13px;
    font-style: italic;
    color: #75ab4b;
}

.slideshow__text-wrap {
    height: 100%;
    position: relative;
    width: 100%;
    padding: 0 2%;
}



.customstyletemplate--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412 {
    background-color: #ffffff;
    padding: 160px 0px 80px 0px;
    margin: 0px 0px 0px 0px;
}
.subtop {
    font-size: 13px !important;
    margin:0 !important;
    letter-spacing: 2px !important;
}
.customstyletemplate--20688482009342__advanced_content_wNWy9X {
    background-color: #f8fff2;
    padding: 40px 0px 30px 0px !important;
    margin: 0 0px 0px 0px;
}

.customstyletemplate--20688482173182__advanced_content_KEepcw {
    background-color: #ffffff;
    padding: 50px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
    min-height: 400px;
    background-image:url('/cdn/shop/files/Contact_background_1.jpg?v=1769464782') !important;
}

.customstyletemplate--20688482173182__advanced_content_KEepcw{
  align-items:center;
  display:flex;
}

.faq-heading {
    padding: 13px 0;
}
.card-body p{
  color:#3f3f3f;
}

.card-faqs-heading .h6 span{
    font-weight: var(--g-h6-font-weight);
    font-size: 13px;
    line-height: 10px;
    letter-spacing: var(--g-h6-font-spacing); 
    text-transform: none;
}

h3 {
    font-size: 25px !important;
    font-weight: 600 !important;
    letter-spacing: 2px !important;
}

.customstyletemplate--20688481943806__78a84a3d-79cc-4e91-87bc-c68dcffe3bf1 .col-md-2 {
  flex: 0 0 20% !important;
  max-width: 20% !important;
}

.banner-grid .banner-item {
 
}

.tab-content h5{
font-size: 14px !important;
    font-weight: 500 !important;
    font-family: 'Poppins' !important;
}

.desc_2{
  font-size: 12px !important;
    font-weight: 100 !important;
text-transform: normal !important;
color:#000;
}

/******** progess bar offer  **********/

.milestone-bar {
  height: 6px;
  background: #eee;
  border-radius: 10px;
  overflow: hidden;
  margin: 8px 0;
}

.milestone-progress {
  height: 100%;
  width: 0%;
  background: linear-gradient(90deg, #ff5c8a, #a855f7);
  transition: 0.4s ease;
}

.cart-milestone-wrapper p {
  font-size: 13px;
  margin-top: 6px;
}

.mini-cart-discount-summary {
  background:rgb(245, 255, 246);
  padding: 8px 0px;
  border-radius: 6px;
}

.text-dangerr {
  color:rgb(37, 179, 91) !important;
}









 @media (max-width: 1499px) {
.slider_head1 {
    font-size: 30px;
    margin-top: 0;
    line-height: 40px;
    padding: 0 0 10px 0;
}
.slider3_head1 {
    font-size: 31px;
    margin-top: 0;
    line-height: 40px;
    padding: 0 0 10px 0;
}
 }   

@media (max-width: 1366px) {

  .holystic-hydration-icon {
    width: 50%;
    margin: 10px 0 0;
}

  .customstyletemplate--20688481943806__78a84a3d-79cc-4e91-87bc-c68dcffe3bf1 .col-md-2 {
    flex: 0 0 20% !important;
    max-width: 20% !important;
}
.lyfful-slider-wrapper {
    width: 100%;
    height: 500px;
    min-height: 563px;
    background: #f6f6f6;
    overflow: hidden;
}
    .customstyletemplate--20688482009342__advanced_content_wNWy9X {
        background-color: #f8fff2;
        padding: 40px 0px 30px 0px !important ;
        margin: 0 0px 0px 0px;
    }

.subtop {
    font-size: 12px !important;
    margin:0;
}
#shopify-section-template--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412 .section-title-1 {
    font-size: 35px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
}
 .banner-theme{
    margin-bottom: 0 !important
  }


}



/* Tablet (≤ 1024px) */
@media (max-width: 1024px) {
  .lyfful-points {
    font-size: 14.5px;
  }
  .lyfful-points li {
    padding-left: 26px;
  }
   .banner-theme{
    margin-bottom: 0 !important
  }

    .customstyletemplate--20688481943806__78a84a3d-79cc-4e91-87bc-c68dcffe3bf1 .col-md-2 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
}

@media only screen and (max-width: 767px){


  

    

  .banner-theme{
    margin-bottom: 0 !important
  }

    .customstyletemplate--20688481943806__78a84a3d-79cc-4e91-87bc-c68dcffe3bf1 .col-md-2 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.slideshow__text-wrap {
    height: 100%;
    position: relative;
    width: 100%;
}

.about_p1 {
    font-size: 15px;
    color: #000;
    text-align: left;
}

#block-template--16716887458110__48c5c18c-53bf-4f82-abbf-f4337a519412-1666666078ae83ec5b-0 .advand-html-button {
    margin-top: 35px;
    text-align: left;
}
.section-title-1{
    margin-bottom: 1rem !important;

}
h3 {
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 2px !important;
}

    .subtop {
        font-size: 12px !important;
        text-align: left;
    }

#shopify-section-template--20688482009342__advanced_content_yfTeWX .section-title-1 {
    font-size: 30px !important;
    font-family: LEMON MILK;
    font-weight: 500;
    text-align: left;
}

.card-faqs-heading .h6 span {
    font-weight: var(--g-h6-font-weight);
    font-size: 13px;
    line-height: 20px;
    letter-spacing: var(--g-h6-font-spacing);
    text-transform: none;
}

#block-html_Qb69d9 .advand-html-button {
    margin-top: 35px;
    text-align: left;
}

.customstyletemplate--20688482009342__advanced_content_wNWy9X {
    border: 5px solid #75ab4b;
    border-radius: 25px;
    max-width: 90%;
    width: 90%;
    margin: 0 auto !important;
}

.about_section3head {
    font-size: 18px;
    color: #75ab4b;
    font-weight: 600;
    text-align: left;
}

.lyfful-slider-wrapper {
    width: 100%;
    height: 320px;
    min-height: 410px;
    background: #f6f6f6;
    overflow: hidden;
}

.lyfful-slider img {

    padding: 2rem;

}

.advand-html-des ul li {
        flex-direction: column;
        text-align: left !important;
    }

    .section-title-1{
      text-align:left;
    }

    .site-footer{
      text-align:center;
    }

        .customstyletemplate--20688482009342__advanced_content_wNWy9X {
        padding: 40px 20px 40px 20px !important;
        margin: 0px 0px 0px 0px;
    }

.about_p2 {
    font-size: 17px;
    color: #000;
    text-align: left;
}

#shopify-section-template--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412 .subtop {
    font-size: 14px;
    text-align: left;
}

#shopify-section-template--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412 .section-title-1 {
    font-size: 30px !important;
    font-family: "LEMON MILK";
    font-weight: 500;
    text-align: left;
}

 .lyfful-slider-wrapper .arrow {
    display: none;
  }

  .lyfful-slider-wrapper .dots {
    bottom: 10px;
  }

.slider_head1 {
        font-size: 18px;
        margin-bottom: 0;
        margin-top: 0;
        line-height: 20px;
        padding: 0;
    }
.lyfful-points {
    font-size: 14px;
  }
  .lyfful-points li {
    padding-left: 24px;
  }
  .lyfful-points li::before {
    width: 7px;
    height: 7px;
    top: 8px;
  }
    .slider_head2 {
        font-size: 15px;
        text-transform: none;
        font-family: poppins;
        line-height: 21px;
    }
.slideshow__text-wrap--desktop .slideshow__text-content li, .slideshow__text-wrap--desktop .slideshow__text-content .slideshow__btn-wrapper {
    overflow: hidden;
    margin-bottom: 0rem !important;
    margin-top: 0px !important;
}
    .slider3_head1 {
        font-size: 17px;
        margin-bottom: -11px;
        margin-top: 5rem;
        line-height: 25px;
    }
.slider3_head2{
font-size: 16px;
    text-transform: none;
    font-family: poppins;
    line-height: 1.6rem;
    color: #cf2566;
}

.slider_head4 {
    font-size: 18px;
    margin-top: 1rem;
    line-height: 20px;
    padding: 0;
}

.slider_head5 {
    font-size: 15px;
    text-transform: none;
    font-family: poppins;
    line-height: 20px;
}
.slider_head8 {
    font-size: 15px;
    text-transform: none;
    font-family: poppins;
    line-height: 16px;
    color: #fff;
}

.adaptogen-icon {
    width: 95%;
    margin: 10px 0 0;
}
    .holystic-hydration-icon {
        width: 95%;
        margin: 10px 0;
    }

    .slider_head6 {
        font-size: 17px;
        margin-top: 6rem;
        line-height: 20px;
        padding: 0;
    }
.slideshow__text-wrap--desktop .slideshow__text-content {
    position: absolute;
    width: 100%;
    top: 26% !important;
    opacity: 1;
    z-index: 2;
    padding: 0 50px;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn-outline.slideshow__btn-27b190f33-76f8-4625-b588-eafdb8c9772b {
    color: #ffffff !important;
    border: 2px solid #936b31;
    background-color: #936b31 !important;
}

.btn-theme.slideshow__btn-2image_Vcfxpp {
    color: #4c68b7 !important;
    border: 1px solid rgba(0, 0, 0, 0);
    background-color: rgb(255 255 255) !important;
}

#shopify-section-template--20688481943806__7f2dac17-bd97-42a6-80f4-30accf7a69fd .advand-html-sub.subtop {
    font-size: 20px !important;
        line-height: 30px !important;
}
#shopify-section-template--20688481943806__7f2dac17-bd97-42a6-80f4-30accf7a69fd .section-title-1 {
    font-size: 17px !important;
        font-weight: 500;
        color: #7a67b8 !important;
}
.main_para1 {
    font-size: 16px;
    text-transform: none;
    font-family: poppins;
    line-height: 1.7rem;
    text-align: left;
}

#block-template--16477268508869__7f2dac17-bd97-42a6-80f4-30accf7a69fd-html-1 .advand-html-button{
  text-align:left !important;
}
}


@media only screen and (max-width: 575px) {
    .section-title-1 {
        margin-bottom: 20px !important;
    }
}

/* Force background image on laptops and desktops */
@media (min-width: 768px) {
    section.customstyletemplate--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412,
    .customstyletemplate--20688482009342__48c5c18c-53bf-4f82-abbf-f4337a519412 {
        background-image: url('/cdn/shop/files/Lyfful_about-transparent.png?v=1769206895') !important;
        background-size: cover !important;
        background-position: top right !important;
        background-repeat: no-repeat !important;
        min-height: 400px !important; /* ensures container has space to display image */
        padding:50px 0 80px;
    }

    
}
